/*--------------------------------
FulPot style Sheet

version: 1.1
author: dorothy
email: dorothyjo@ME2ON.com
website: http://fulpot.com/
--------------------------------*/
 * {margin:0;padding:0;font-size:11px;font-family:'돋음',dotum,Arial;}
input[type="button"] {cursor:pointer;border:0;}
input[value="dddd"] {display:hidden;}
ul,li {list-style-type:none;}
img,p,li {border:0;margin:0;padding:0;display:inline;}
img, input {vertical-align:top;}
html,body {width:100%;height:100%;padding:0;margin:0;font:normal 11px dotum;color:#878787;list-style:none;background:#242424;}
#TopWarp {position:relative;width:100%;height:100%;min-width:50px;height:auto;min-height:50px;;background:#000000 url(http://image.fulpot.com/poker/images/common/top_bg.jpg) center top no-repeat;}
#LogoWarp {position:relative;width:980px;margin:0 auto;text-align:left;}
#TopEtc {position:relative;width:980px;margin:0 auto;text-align:left;}
#bodyLayout {position:relative;width:100%;height:100%;min-width:980px;height:auto;min-height:930px;background:#ffffff url(http://image.fulpot.com/poker/images/common/body_bg.jpg) center top repeat-y;float:left;}
#Warp {position:relative;width:980px;height:auto;margin:0 auto;left:50%;margin-left:-490px;}
#TopArea {position:relative;width:980px;height:100px;margin:0 auto;padding:0 0 0 0;z-index:2;}

/**Main Layout**/
#MainLayout {position:relative;width:100%;height:100%;min-width:980px;height:auto;min-height:930px;background:#f1f1f1 url(http://image.fulpot.com/poker/images/Main/main_bg.jpg) center top no-repeat;float:left;}
#MainArea {position:relative;width:980px;height:340px;margin:0 auto;padding:0 0 0 0;top:-30px;z-index:1;}
#MaincntArea {width:100%;height:100%;min-width:980px;height:auto;min-height:300px;display:inline-block;padding:0 0 0 0;_padding:0 0 0 0;}
#MainBlockL {position:relative;width:300px;height:auto;margin:0;padding:40px 0 0 20px;float:left;}
#MainBlockC {position:relative;width:300px;height:auto;margin:0;padding:40px 0 0 20px;float:left;}
#MainBlockR {position:relative;width:300px;height:auto;margin:0;padding:40px 20px 0 0;float:right;}

/**Sub Layout**/
#SubLayout {position:relative;width:100%;height:100%;min-width:980px;height:auto;min-height:500px;padding:0 0 100px 0;background:#ffffff url(http://image.fulpot.com/poker/images/common/sub_bg.jpg) center top no-repeat;float:left;}
#SubTTArea {position:relative;width:940px;height:100px;margin:0 auto;padding: 0 20px 0 20px;top:15px;z-index:1;background:#000000 url(http://image.fulpot.com/poker/images/common/sub_tt_bg.jpg) center top no-repeat;}
#SubTTArea li {float:left;}
#SubcntArea {width:940px;height:auto;min-width:940px;height:auto;min-height:500px;clear:both;float:left;margin:62px 0 0 0;padding:0 20px 0 20px;_padding:0 20px 0 20px;}

#vsArea {position:relative;width:980px;height:180px;margin:0 auto;padding:14px 0 0 0;}
#footer  {position:relative;top:0px;width:100%;margin:0 0 0 0;min-width:1024px;min-height:200px;height:200px;clear:both;display:inline-block;background:#242424 url(http://image.fulpot.com/poker/images/common/footer_bg.jpg) center top repeat-x;z-index:100;}
#copyInfo {position:relative;width:980px;height:50px;margin:10px auto 10px auto;text-align:center;color:#ffffff;font:normal 11px dotum;}
#copyright {position:relative;width:980px;height:50px;margin:10px auto 10px auto;float:left;color:#ffffff;font:normal 11px dotum;}